<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="section_camera_name">相机</string>
    <string name="section_camera_description">显示相机信息</string>
    <string name="camera_title">%1$s 相机</string>
    <string name="camera_facing">朝向</string>
    <string name="camera_pixel_array_size">像素阵列大小</string>
    <string name="camera_sensor_physical_size">传感器物理尺寸</string>
    <string name="camera_has_flash_unit">有闪光灯</string>
    <string name="camera_available_apertures">可用光圈</string>
    <string name="camera_available_capablities">可用功能</string>
    <string name="camera_facing_back">后置</string>
    <string name="camera_facing_front">前置</string>
    <string name="camera_facing_external">外置</string>
    <string name="camera_capabilities_backward_compatible">向后兼容</string>
    <string name="camera_capabilities_manual_sensor">手动传感器</string>
    <string name="camera_capabilities_manual_post_processing">手动后期处理</string>
    <string name="camera_capabilities_raw">RAW</string>
    <string name="camera_capabilities_private_reprocessing">私有再处理</string>
    <string name="camera_capabilities_read_sensor_settings">读取传感器设置</string>
    <string name="camera_capabilities_burst_capture">连拍</string>
    <string name="camera_capabilities_yuv_reprocessing">YUV 再处理</string>
    <string name="camera_capabilities_depth_output">深度输出</string>
    <string name="camera_capabilities_constrained_high_speed_video">受限高速视频</string>
    <string name="camera_capabilities_motion_tracking">运动追踪</string>
    <string name="camera_capabilities_logical_multi_camera">逻辑多相机</string>
    <string name="camera_capabilities_monochrome">单色</string>
    <string name="camera_capabilities_secure_image_data">安全图像数据</string>
    <string name="camera_capabilities_system_camera">系统相机</string>
    <string name="camera_capabilities_offline_processing">离线处理</string>
    <string name="camera_capabilities_ultra_high_resolution_sensor">超高分辨率传感器</string>
    <string name="camera_capabilities_remosaic_processing">重镶嵌处理</string>
    <string name="camera_capabilities_dynamic_range_ten_bit">动态范围十位</string>
    <string name="camera_capabilities_stream_use_case">流用例</string>
    <string name="camera_capabilities_color_space_profiles">色彩空间配置文件</string>

    <string name="section_bluetooth_name">蓝牙</string>
    <string name="section_bluetooth_description">显示蓝牙信息</string>
    <string name="bluetooth_adapter">适配器</string>
    <string name="bluetooth_adapter_name">名称</string>
    <string name="bluetooth_adapter_mac_address">MAC 地址</string>
    <string name="bluetooth_bonded_devices">已配对设备</string>
    <string name="bluetooth_le">低功耗蓝牙</string>
    <string name="bluetooth_le_supported">支持</string>

    <string name="section_storage_name">存储</string>
    <string name="section_storage_description">显示存储信息</string>
    <string name="storage_internal_storage">内部存储</string>
    <string name="storage_total_space">总空间</string>
    <string name="storage_available_space">可用空间</string>
    <string name="storage_used_space">已用空间</string>
    <string name="storage_is_encrypted">已加密</string>
    <string name="storage_encryption_type">加密类型</string>
    <string name="storage_external_storage">外部存储</string>
    <string name="storage_is_emulated">已模拟</string>
    <string name="storage_is_removable">可移除</string>
    <string name="storage_system_partitions">系统分区</string>
    <string name="storage_has_updatable_apex">有可更新的 APEX</string>
    <string name="storage_uses_system_as_root">使用 system-as-root</string>
    <string name="storage_uses_ab">使用 A/B 更新</string>
    <string name="storage_ab_ota_partitions">A/B OTA 分区</string>
    <string name="storage_uses_dynamic_partitions">使用动态分区</string>
    <string name="storage_uses_retrofitted_dynamic_partitions">使用改造的动态分区</string>
    <string name="storage_uses_virtual_ab">使用虚拟 A/B</string>
    <string name="storage_uses_retrofitted_virtual_ab">使用改造的虚拟 A/B</string>
    <string name="storage_uses_compressed_virtual_ab">使用压缩的虚拟 A/B</string>
    <string name="encryption_type_none">无</string>
    <string name="encryption_type_fde">全盘加密 (FDE)</string>
    <string name="encryption_type_fbe">文件级加密 (FBE)</string>
</resources>
